﻿
/* Style the button that is used to open and close the collapsible content */
.collapsible {
    border: thin;
    border-color: blue;
    background-color: var(--body_gray);
    border: 1px solid;
    border-radius: 12px;
    box-shadow: 0px 0px 10px 3px rgba(0, 0, 0, 0.4);
    color: rgb(5,59,140);
    cursor: pointer;
    margin: 20px 40px 0px 0;
    width: 100%;
    min-height: 170px;
    text-align: left;
    outline: none;
    font-size: 40px;
    font-weight: 600;
    /*background-image: url("/images/lab_read.svg");
    background-repeat: no-repeat;
    background-position: center left;*/
}

    /* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
.active, .collapsible:hover 
{ 
    background-color: #ccc; 

}

/* Style the collapsible content. Note: hidden by default */
.content 
{
    padding: 10px 40px;
    display: none;
    overflow: hidden;
    background-color: transparent;
    width:95%;
    /*border:solid 1px red;*/
}

.contentX {
    
    border: solid 1px blue;
}

